{
  "betterdeserttemples.advancements.temple_clear.title": "Sueño eterno",
  "text.autoconfig.betterdeserttemples-fabric-1_21.title": "Los mejores templos del desierto de YUNG",
  "betterdeserttemples.advancements.temple_entry.title": "Una tumba antigua",
  "text.autoconfig.betterdeserttemples-fabric-1_21.option.general.disableVanillaPyramids.@Tooltip": "Si las pirámides del desierto de vainilla deben desactivarse o no.",
  "betterdeserttemples.advancements.root.description": "En algún lugar profundo del desierto...",
  "text.autoconfig.betterdeserttemples-fabric-1_21.option.general.applyMiningFatigue.@Tooltip[1]": "si aún no ha sido liquidado.",
  "betterdeserttemples.advancements.temple_entry.description": "Descubra un mejor templo en el desierto",
  "text.autoconfig.betterdeserttemples-fabric-1_21.option.general.applyMiningFatigue.@Tooltip[0]": "Si la fatiga minera se aplica o no a los jugadores en el templo.",
  "Use /locate structure betterdeserttemples:desert_temple instead!": "Utilice /locate estructura betterdeserttemples:desert_temple en su lugar.",
  "text.autoconfig.betterdeserttemples-fabric-1_21.option.general.applyMiningFatigue": "Aplicar fatiga minera",
  "betterdeserttemples.advancements.root.title": "Los mejores templos del desierto de YUNG",
  "betterdeserttemples.advancements.temple_clear.description": "Mata al faraón y libera el templo de su maldición.",
  "text.autoconfig.betterdeserttemples-fabric-1_21.option.general.disableVanillaPyramids": "Deshabilitar las pirámides de vainilla"
}